package com.ss.android.ugc.aweme.compliance.protection.timelock.viewmodel;

import X.0Bt;
import X.1Bn;
import X.C45413zR;
import com.bytedance.covode.number.Covode;

public class SetLockParamViewModel extends 0Bt {
    public final 1Bn<C45413zR> LIZ = new 1Bn<>();

    static {
        Covode.recordClassIndex(62181);
    }
}
